Directory Traversal and Code Injection vulnerability in extension phpMyAdmin (phpmyadmin)

Directory Traversal and Code Injection vulnerability in extension phpMyAdmin (phpmyadmin)
door TYPO3 / gepubliceerd op 6 juli 2011